@charset "utf-8";
/*
Title:	Layout for Screen media
Author:	http://voodooweb.com.au/
*/



/*text heighlight colors
---------------------------------------*/
::-moz-selection{
	background: #006F83;
	color: #ffffff;
} 
::selection {
	background: #006F83;
	color: #ffffff;
}


/* remove link outlines in firefox
---------------------------------------*/
a {
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
}


/* remove boarders on images
---------------------------------------*/
img {
	border:none;
}


/* Group for float containers
---------------------------------------*/
.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}

/* Content/text markup
---------------------------------------*/
.content {
	font-size:0.875em;
	line-height:1.125em;
	width: 945px;
	margin: 0 auto;
	height: auto;
	padding: 20px 0;
	color: #006F83;
}
.content p, .content ul, .content ol, .content blockquote, .content h1, .content h2, .content h3, .content h4,.content table{
	margin-bottom:15px;
}
.content ul {
	margin-left:2em;
	list-style:disc;
}
.content ol {
	margin-left:2em;
	list-style:decimal;
}
.content li{
	margin-bottom:8px;
}
.content td{
	border:solid 1px #cbd3d7;
	padding:7px 3px;
}
.content th{
	background-color:#D3E6F1;
	padding:3px;
	border:solid 1px #cbd3d7;		
}
.content blockquote {
	margin-bottom:15px;
	padding:8px;
	background-color:#d3e6f1;
}
.content h1{
	font-size:1.75em;
	color: #009DB9;
	font-weight: lighter;
	padding-bottom: 0.5em;
	background-image: url(/layout/announcement-break.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content h2{
	font-size:1.5em;
	color: #009DB9;
	font-weight: lighter;
}
.content h3{
	font-size:1.3em;
	color: #038AA2;
	font-weight: lighter;
}
.content h4{
	font-size:1.1em;
	line-height:1.11em;
	margin-top:1.5em;
	margin-bottom:1.5em;
	color: #038AA2;
	font-weight: lighter;
}
.content a{
	text-decoration: underline;
	color:#00906A;
}
.content a:hover{
	color:#00906A;
}
.content a:visited{
/*	text-decoration: line-through; */
}
.content a:active{
	background-color:#00906A;
	color:#FFF;
}

/* Layout
---------------------------------------*/

html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
#mainWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -300px;
}
.push, #footer {
	height: 300px; 
}
#footer{
	background-color: #99C5D6;
}

.headerRow {
	position: relative;
	width: 945px;
	left: 50%;
	margin-left: -472px;
}

.copyRight {
	width: 945px;
	margin: 0 auto;
}

.carouselRow {
	background: #00645f url('../layout/background.jpg') no-repeat center top;
	height: 321px;
}

.partnersRow {
/*	height: 94px; */
	background: #ffffff;
}

.contentWrapper {
	background: #ffffff url('../layout/bg-body.jpg') repeat-x center bottom;
/*	margin: 24px 0 0; */
}

#promo {
	width: 925px;
	margin: 0 auto;
	border: 10px solid #ffffff;
	background: #ffffff;
}

#promoBox {
	width: 945px;
	margin: 0 auto;
	padding-top: 15px;
}


/*Columns*/

#columnLeft {
	width: 36%;
	border-left: 1px solid #009DB9;
	padding: 0 26px 0 10px;
	font-size: 1em;
}

#columnCenter {
	width: 26%;
	border-left: 1px solid #009DB9;
	padding: 0 26px 0 10px;
}

#columnRight {
	width: 26%;
	padding: 0 26px 0 0;
}

#columnLeftContent {
	width: 68%;
}

#columnLeftContent img {padding: 8px;}

.secure-login, .youtubeBox, .dvdSales,
#columnRight .ad-row {
	padding:8px 8px 8px 10px;
	margin-bottom: 18px;
	border-left: 1px solid #009DB9;
}

.youtubeBox {
	padding-bottom: 8px;
}

.dvdSales h1 {
	background: url('../layout/announcement-break.jpg') no-repeat left bottom;
	margin-bottom: 0;
	padding-bottom: 0.5em;
}

.dvdSales div {
	font-size: 0.75em;
	padding: 6px 0;
	background: url('../layout/announcement-break.jpg') no-repeat left bottom;
}

.content .dvdSales a {
	font-size: 0.75em;
	padding: 6px 0;
	display: block;
}

/*==============================NAVIGATION*/

.mainNav {
	width: 945px;
	float: left;
	position: relative;
/*	overflow: hidden; */
	left: 50%;
	margin-top: 12px;
	margin-left: -472px;
	background: url('../layout/bg-navigation.jpg') repeat-x left top;
	-moz-box-shadow: -5px -10px 15px rgba(0, 49, 47, 0.5);
	-webkit-box-shadow: -5px -10px 15px rgba(0, 49, 47, 0.5);
	box-shadow: -5px -10px 15px #005553; */

}

.mainNav ul {
	clear:left;
	float:right;
	position:relative;
	right:50%;
	text-align:center;
}

.mainNav li {
	display: block;
	float: left;
	position: relative;
	left: 50%;
	height: 38px;
	background: url('../layout/nav-border.jpg') no-repeat left bottom;
}

li:first-child { background: none; }

.mainNav li a {
	display: block;
	color: #007EA5;
	text-decoration: none;
	font-weight: bolder;
	font-size: 0.9em;
	line-height: 2em;
	padding: 4px 14px;
}

.mainNav li a:hover {
	color: #ffffff;
	background: url('../layout/bg-hover.jpg') repeat-x center;
/*	height: 30px;  */
}

.mainNav li ul {
	display: none;
	background: #E6F0F5;
	float: none;
	clear: both;
	position: absolute;
	right: 0;
}

.mainNav li:hover ul {
	display: block;
	z-index: 5;
	position: absolute;
	left: 0;
}

.mainNav li ul li {
/*	display: block; */
	float: none;
	clear: both;
	background: none;
	left: 0;
}

.contactButton {
	display: block;
	position: absolute;
	right: 0;
	bottom: 16px;
	background: url('../layout/bg-button.jpg') repeat-x center top;
	width: 104px;
	height: 26px;
	text-align: center;
}

.contactButton a {
	line-height: 1.6em;
	padding: 0 8px;
}

.contactButton a:hover {
	color: #ffffff;
	background: url('../layout/bg-hover.jpg') repeat-x center;
	height: 18px;
}

#footer ul {
	float: left;
}

#footer li {
	display: inline;
	border-left: 1px solid #00576A
}

#footer li a, #footer a {
	text-decoration: none;
	color: #00576A;
	margin: 0 6px;
}

#footer li a:hover, #footer a:hover  {
/*	color: #ffffff;
	background: #00576A; */
	text-decoration: underline;
}

/*==============================TYPE*/

a {
	text-decoration: none;
	color: #007EA5;
}

#footer p, #footer ul {
	font-family: Arial, Myriad Pro, Helvetica, sans-serif;
	margin: 20px 0 0;
	font-size: 0.65em;
	color: #00576A;
}

/*==============================PARTNERS*/

.partnersRow {	
	overflow: hidden;
	padding:8px 0;
}

div#footer div.partnersRow ul {
	float:none;
	text-align:center;
	padding:0;
	width:945px;
	margin:0 auto;
}

div#footer div.partnersRow li {
	display: inline;
	display: inline-block;
	margin:0; padding:8px 0;
	border:none;
}

.partnersRow li a {}
div#footer div.partnersRow li a:hover {}

.partnersRow li span {}

li.disney a {
	width: 86px;
	height: 71px;
	overflow: hidden;
	background: url('../layout/partner-disney.gif') no-repeat 0 0;
}

li.disney a:hover {
	background-position: 0 -71px;
}

li.anchor a {
	width: 61px;
	height: 61px;
	overflow: hidden;
	background: url('../layout/partner-anchorbay.gif') no-repeat 0 0;
}

li.anchor a:hover {
	background-position: 0 -61px;
}

li.time a {
	width: 50px;
	height: 48px;
	overflow: hidden;
	background: url('../layout/partner-timelife.gif') no-repeat 0 0;
}

li.time a:hover {
	background-position: 0 -48px;
}

li.village a {
	width: 86px;
	height: 71px;
	overflow: hidden;
	background: url('../layout/partner-village.gif') no-repeat 0 0;
}

li.village a:hover {
	background-position: 0 bottom;
}

li.sony a {
	width: 48px;
	height: 68px;
	overflow: hidden;
	background: url('../layout/partner-sony.gif') no-repeat 0 0;
}

li.sony a:hover {
	background-position: 0 -68px;
}

li.fox a {
	width: 61px;
	height: 52px;
	overflow: hidden;
	background: url('../layout/partner-fox.gif') no-repeat 0 0;
}

li.fox a:hover {
	background-position: 0 -52px;
}

li.madman a {
	width: 86px;
	height: 30px;
	overflow: hidden;
	background: url('../layout/partner-madman.gif') no-repeat 0 0;
}

li.madman a:hover {
	background-position: 0 -30px;
}

li.wb a {
	width: 56px;
	height: 47px;
	overflow: hidden;
	background: url('../layout/partner-warner.gif') no-repeat 0 0;
}

li.wb a:hover {
	background-position: 0 -47px;
}

li.universal a {
	width: 59px;
	height: 34px;
	overflow: hidden;
	background: url('../layout/partner-universal.gif') no-repeat 0 0;
}

li.universal a:hover {
	background-position: 0 -34px;
}

li.fremantle a {
	width: 91px;
	height: 25px;
	overflow: hidden;
	background: url('../layout/partner-fremantle.gif') no-repeat 0 0;
}

li.fremantle a:hover {
	background-position: 0 -25px;
}

li.hopscotch a {
	width: 104px;
	height: 38px;
	overflow: hidden;
	background: url('../layout/partner-hopscotch.gif') no-repeat 0 0;
}

li.hopscotch a:hover {
	background-position: 0 -38px;
}

li.paramount a {
	width: 54px;
	height: 46px;
	overflow: hidden;
	background: url('../layout/partner-paramount.gif') no-repeat 0 0;
}

li.paramount a:hover {
	background-position: 0 -46px;
}

/*=================================FORMS*/
.content table.webform{
	background-color:#e6f0f5;
}
.content table.webform td{
	border:none;
}
.content .cat_textbox, .content .cat_listbox,  .content .cat_dropdown_smaller{
	color: #038AA2;
	font-size: 0.80em;
	border: none;
	background: #FFFFFF;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.content .cat_button{
	padding:10px;
	background-color:#006763;	
	cursor:pointer;
	color:#FFFFFF;
	border:none;
	width:310px;
}
.content .cat_button:hover{
	background-color:#8fbf6b;
}

.secure-login {
	width: 246px;
}

.secure-login .cat_textbox_small {
	color: #038AA2;
	font-size:12px;
	border: none;
	background: #E6F0F5;	
	width: 235px;
}

.secure-login input.cat_button, #loggedin a{
	width: 100%;
	height: 25px;
	background: #009DB9;
	color: #ffffff;
	line-height:25px;
	padding:0;
	text-indent:8px;
	display:block;
	text-decoration:none;
	text-align: left;
}

#twitter_div ul{
	margin:0;
	list-style:none;
}

.secure-login input.cat_button:hover, #loggedin a:hover {
	background: #0C4D54;
	color: #ffffff;
	cursor: pointer;
}
.hide{overflow:hidden;
width:180px;}
.pagination{
	display:none;
}
#columnLeftContent .icon img{
	padding:0px;
	vertical-align:middle;
}
.litItem{
	margin-bottom:0.5em;}


.dataTable{
	font-size: 0.8em;
}
.dataTable .alt{
	background-color:#edf5f9;
}
.pageMenu{
	margin-bottom:20px;
    background-image: url("/layout/announcement-break.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    padding-bottom: 0.5em;	
}
.pageMenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.pageMenu ul li{
	list-style:none;
	display:inline;
	padding-top: 0;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #038AA2;
}
.pageMenu a:hover{text-decoration:none;}
.pageMenu li.selected a{
	color:#999999;
}
.pageMenu li.selected a:active{
	color:#FFFFFF;
}
.photogalleryTable{
	width:100%;
}

.content ul.twitList{
	list-style:none;
	margin-left:0;
}

.ad-row{
	width:100%;
	max-width:945px;
	margin:20px auto;
	text-align:center;
}
#columnRight .ad-row,
#columnRight .ad-row img{max-width:246px;}

/* ==========================================================================
   `Online Shop
   ========================================================================== */
   
   	.content .shop-main td{border:0 none;}
   	.shop-main .details h1{line-height:1;}
   	.shop-main .image{
		position:relative;
		margin-bottom:10px;
		border:1px solid #CCCCCC;
	}
	.shop-main .image img{
	   width:100%; 
	   margin:auto;
	}
	.content .shop-product-small ul{margin:0;}
	#columnLeftContent .shop-product-small .image img{padding:0;}
	.productSmall td{width:220px;}
	
	.shop-product-small .image{
		background-image:url(../images/shop-img/shop-no-pic-t-200x115.jpg);
		background-position:center center;
		background-repeat:no-repeat;
	}
	.shop-product-large .image{border:0 none;}
	.shop-product-large .details ul{margin-left:0;}
	#columnLeftContent .image img{padding:0;}
	
	.content .cart td{border:0 none;}
	.content .form .cat_textbox, .content .form .cat_listbox, 
	.content .form .cat_dropdown_smaller{
		border: 1px solid #CCCCCC;
		
	}
	.shop-checkout .item{
		width:50%;
		float:left;
	}
	.shop-checkout .item.group{width:100%;}
	.shop-checkout h2{margin-top:20px;}
	.req{color:#C30; font-size:7px; font-size:0.7rem;}
	#paymentdiv{display:none;}
/*	
	.mainNav.shop li a {
		display: block;
		color: #007EA5;
		text-decoration: none;
		font-weight: bolder;
		font-size: 0.9em;
		line-height: 2em;
		padding: 4px 20px;
	}
	.mainNav.shop li a:hover{
		color:#ffffff;
	}
	*/